"IDS_CLOSE" = "Κλείσιμο";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Ακύρωση συνεδρίας";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Έχω διαβάσει τις πληροφορίες υποστηρικτή.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Συνέχεια";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Χώρα";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Δεν είναι δυνατή η επαλήθευση της αρχικής θέσης του υποστηρικτή";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Διεύθυνση ηλεκτρονικού ταχυδρομείου";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Δεν είναι δυνατή η επαλήθευση της διεύθυνσης ηλεκτρονικού ταχυδρομείου";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Τύπος λογαριασμού";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Εμπορικός λογαριασμός";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Δεν είναι δυνατός ο εντοπισμός του τύπου του λογαριασμού";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Δωρεάν λογαριασμός";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Πληροφορίες υποστηρικτή";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Άγνωστο";
